.practice-pics {
	margin: 15px 0px 10px 30px;
	float:left;
	width: 895px;
	position: relative;
}

#gallery-5 {
	margin: 0px 19px 19px 0px;
	height: 145px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 158px;
	position: relative;
}

.breadcrumbs-gallery {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-style:italic;
	text-align:left;
	float:left;
	width:925px;
	margin-top:20px;
	margin-bottom:12px;

}

.breadcrumbs-gallery a:link {
	color: #FFF;
	text-decoration: underline;
}
.breadcrumbs-gallery a:visited {
	color: #FFF;
	text-decoration: underline;
}
.breadcrumbs-gallery a:hover, a:active, a:focus {
	text-decoration: none;
	color: #D9B49A;
}

.content-headers-gallery {
	float: left;
	width: 925px;

}
.content-headers p {
	font-size: 22px;
	color: #d9b59c;
	line-height: 0.5;
	margin-top: 15px;
	margin-bottom: 22px;

}